:root {
  /* pack variables style*/
  /* color */
  --brand: #808080;
  --accent: #C88C2A;
  --base-gray: #678498;
  --gray900: #0E1215;
  --accent300: #E2BB62;
  --accent50: #FBF7EB;
  --accent900: #121212;
  --accent200: #EDD89B;
  --gray300: #A4B5C1;
  --gray50: #F0F3F5;
  --brand100: #E6E6E6;

  --shade-background: var(--gray0);
  --shade-text: #3E4F5B;

  --img-radius: 0;
  --card-radius: 0;
  --card-inner-img-radius: 0;
  --button-radius: 0;
  --input-radius: var(--radius2);
  --icon-radius: 0;
  --transition: 0.5s all ease-in-out;
  --link-color: var(--link-default-color);
  --section-padding-block: var(--spacing10);

  --button-padding-block: var(--button-md-padding-block);
  --button-padding-inline: var(--button-md-padding-inline);
  --button-font-size: var(--text-md);
  --button-line-height: var(--line-height-md);
  --text-icon-icon-size: var(--text-icon-md-icon-size);

  /* font-size */
  /* font de base (pour les textes) */
  --font-size: 16px;
  --font-size-sm: 14px;

  /* réglage des tailles cf maquette */
  --text-xs: 11px;
  --text-sm: 13px;
  --text-md: var(--font-size);
  --text-lg: 20px;
  --text-xl: 24px;
  --text-2xl: 28px;

  --display-xxs: 18px;
  --display-xs: 20px;
  --display-sm: 24px;
  --display-md: 28px;
  --display-lg: 33px;
  --display-xl: 40px;
  --display-2xl: 61px;

  /* pour la gestion des classes */
  --h1-font-size: var(--display-2xl);
  --h2-font-size: var(--display-xl);
  --h3-font-size: var(--display-lg);
  --h4-font-size: var(--display-md);
  --h5-font-size: var(--display-sm);
  --h6-font-size: var(--display-xs);

  --h1-mobile-font-size: var(--display-xl);
  --h2-mobile-font-size: var(--display-lg);
  --h3-mobile-font-size: var(--display-md);
  --h4-mobile-font-size: var(--display-sm);
  --h5-mobile-font-size: var(--display-xs);
  --h6-mobile-font-size: var(--text-lg);

  /* font-family */
  --font-text: "Work Sans", sans-serif;
  --font-menu: "Inter", sans-serif;
  --font-display: "Cormorant Unicase", serif;
  --font-title-1: "Gilda Display", serif;



  /* font-weight */
  --display-default: var(--font-regular);
  --display-heavy: var(--font-regular);
  --display-font-weight: var(--display-heavy);

  --menu-default: var(--font-regular);
  --menu-heavy: var(--font-semibold);

  --text-default: var(--font-regular);
  --text-heavy: var(--font-bold);

  /* BUTTONS */
  --button-font-family: var(--font-display);
  --button-font-weight: var(--menu-heavy);

  /* BUTTON PRIMARY */
  /* default */
  --button-primary-default-color: var(--gray900);
  --button-primary-default-background: var(--gray0);
  --button-primary-default-border: 2px solid var(--accent300);
  /* hover */
  --button-primary-hover-color: var(--accent500);
  --button-primary-hover-background: var(--accent100);
  --button-primary-hover-border: 2px solid var(--accent300);
  /* active */
  --button-primary-active-color: var(--accent500);
  --button-primary-active-background: var(--accent400);
  --button-primary-active-border: 2px solid transparent;
  /* disabled */
  --button-primary-disabled-color: var(--accent300);
  --button-primary-disabled-background: var(--gray10);
  --button-primary-disabled-border: 2px solid transparent;

  /* BUTTON SECONDARY */
  /* default */
  --button-secondary-default-color: var(--gray0);
  --button-secondary-default-background: var(--gray900);
  --button-secondary-default-border: 2px solid transparent;
  /* hover */
  --button-secondary-hover-color: var(--gray900);
  --button-secondary-hover-background: var(--gray0);
  --button-secondary-hover-border: 2px solid var(--gray900);
  /* active */
  --button-secondary-active-color: var(--gray800);
  --button-secondary-active-background: var(--gray500);
  --button-secondary-active-border: 2px solid transparent;
  /* disabled */
  --button-secondary-disabled-color: var(--gray300);
  --button-secondary-disabled-background: var(--gray100);
  --button-secondary-disabled-border: 2px solid transparent;

  /* BUTTON CONVERSION */
  /* default */
  --button-conversion-default-color: var(--gray900);
  --button-conversion-default-background: var(--accent300);
  --button-conversion-default-border: 2px solid var(--accent300);
  /* hover */
  --button-conversion-hover-color: var(--gray900);
  --button-conversion-hover-background: var(--accent200);
  --button-conversion-hover-border: 2px solid var(--accent200);
  /* active */
  --button-conversion-active-color: var(--gray0);
  --button-conversion-active-background: var(--accent900);
  --button-conversion-active-border: 2px solid var(--accent300);
  /* disabled */
  --button-conversion-disabled-color: var(--brand300);
  --button-conversion-disabled-background: var(--accent100);
  --button-conversion-disabled-border: 2px solid var(--accent300);

  /* LINK */
  /* default */
  --link-default-color: var(--brand800);
  --link-default-text-decoration: underline;
  /* hover */
  --link-hover-color: var(--brand400);
  --link-hover-text-decoration: none;
  /* active */
  --link-active-color: var(--brand600);
  --link-active-text-decoration: none;
  /* visited */
  --link-visited-color: var(--link-default-color);
  /* disabled */
  --link-disabled-color: var(--brand200);

  /* TAG PRIMARY */
  /* default */
  --tag-primary-default-color: var(--gray0);
  --tag-primary-default-background: var(--brand500);
  --tag-primary-default-border: none;
  /* hover */
  --tag-primary-hover-color: var(--gray0);
  --tag-primary-hover-background: var(--brand400);
  --tag-primary-hover-border: none;
  /* active */
  --tag-primary-active-color: var(--gray0);
  --tag-primary-active-background: var(--brand600);
  --tag-primary-active-border: none;

  /* TAG CONVERSION */
  /* default */
  --tag-conversion-default-color: var(--gray0);
  --tag-conversion-default-background: var(--accent500);
  --tag-conversion-default-border: none;
  /* hover */
  --tag-conversion-hover-color: var(--gray0);
  --tag-conversion-hover-background: var(--accent400);
  --tag-conversion-hover-border: none;
  /* active */
  --tag-conversion-active-color: var(--gray0);
  --tag-conversion-active-background: var(--accent600);
  --tag-conversion-active-border: none;

  /* TAG INFO */
  /* default */
  --tag-info-default-color: var(--gray0);
  --tag-info-default-background: var(--info500);
  --tag-info-default-border: none;
  /* hover */
  --tag-info-hover-color: var(--gray0);
  --tag-info-hover-background: var(--info400);
  --tag-info-hover-border: none;
  /* active */
  --tag-info-active-color: var(--gray0);
  --tag-info-active-background: var(--info600);
  --tag-info-active-border: none;
}

@media screen and (992px <=width) {
  :root {
    --section-padding-block: var(--spacing30);
    --section-padding-block-small: var(--spacing20);
  }
}

.card {
  /* text */
  --card-text-color: var(--gray800);
  /* direction : vertical */
  --image-aspect-ratio: 16 / 9;
  /* direction : horizontal */
  --card-horizontal-image-width: 50%;
  --card-horizontal-content-width: calc(100% - var(--card-horizontal-image-width));
  /* image : background */
  --image-background-overlay: linear-gradient(transparent, black 125%);
  --image-background-text-color: var(--gray0);
  /* card background */
  --card-background-color: var(--gray0);
  /* icon */
  --card-icon-size: var(--display-sm);
}

/* ============== */
/* === BLOCS BIBLIOTHEQUE === */
/* ============== */

/* ============== */
/* === HEADER === */
/* ============== */

.menu-mobile {
  background-color: var(--shade-background);
}

.menu-mobile .btn-menu {
  height: auto;
  color: var(--shade-text);
}

#menu-burger span,
.close-menu span {
  padding: var(--spacing3);
}

.menu_opened .no-menu-opened,
.top-bar-cta {
  display: none;
}

.fold-actions {
  padding-block: var(--header-padding);
  text-align: center;
}

.fold-actions .contactInfos--phone {
  padding-block: var(--header-padding);
  align-items: center;
}

@media screen and (max-width: 992px) {

  .header-content .nav#main-nav li:not(.opened) a,
  .header-content .nav#topbar-nav li:not(.opened) a {
    padding: 0.75rem 5%;
    border-bottom: none;
  }

  .header-content .nav ul li {
    border-bottom: solid 1px var(--gray200);
  }

  .header-content .nav ul li a.selected {
    color: var(--gray0);
    background-color: var(--brand);
  }

  .header-content .nav .sous_menu .btnMenuLevel2,
  .header-content .nav .sous_menu .btnMenuLevel3 {
    right: 0;
    border-left: solid 1px var(--gray200);
  }

  .header-content #nav-container,
  .dropdown,
  .ssdropdown {
    border-top: solid 1px var(--gray200);
  }

  .header-content .nav>ul>.sous_menu.opened>a,
  .header-content .nav .dropdown>.sous_menu.opened>a {
    justify-content: center;
    max-width: 500px;
    text-align: center;
    color: var(--shade-text);
  }

  .header-content .nav>ul>.sous_menu.opened>a.selected,
  .header-content .nav .dropdown>.sous_menu.opened>a.selected {
    background: transparent;
  }

  .header-content .nav#main-nav li.sous_menu:not(.opened)>a,
  .header-content .nav#topbar-nav li.sous_menu:not(.opened)>a {
    padding-right: calc(5% + 3rem);
  }
}

@media screen and (min-width: 768px) {
  .fold-actions {
    display: none;
  }

  .top-bar-cta {
    display: block;
  }
}

@media screen and (min-width: 993px) {

  .header-content .nav#main-nav>ul>li,
  .header-content .nav#topbar-nav>ul>li {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }

  .header-content .nav>ul>li>ul.dropdown>li a {
    font-size: var(--font-size-sm);
  }

  .header-content .nav#main-nav>ul>li>a,
  .header-content .nav#topbar-nav>ul>li>a {
    padding: 0.25rem;
  }

  .main-header-content {
    padding-block: var(--header-padding);
  }

  #topbar-nav {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
  }

  .top-bar {
    padding-block: var(--header-padding-topbar);
    font-size: var(--font-size-sm);
  }

  .top-bar .socialLinkList a.RS {
    padding-block: 0;
  }
}

/* ============== */
/* === FOOTER === */
/* ============== */

.footer {
  padding-block: calc(2 * var(--footer-padding));
}

.footer>.container {
  display: flex;
  flex-direction: column;
  gap: calc(2 * var(--footer-padding));
}

.footer__mainContent.row {
  width: 100%;
  row-gap: var(--contact-infos-list-gap);
}

@media (width <=992px) {
  .footer__mainContent.row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media screen and (992px <=width) {
  .footerLogoCenter>.container {
    align-items: center;
  }
}

@media (992px < width <=1199px) {
  .footerLogoLeft .footer__brand {
    width: 100%;
    margin-bottom: var(--footer-padding);
    text-align: center;
  }

  .footer.footerLogoLeft .footer__brand .socialLinkList {
    justify-content: center;
  }
}

/* socialLinkList : liens réseaux sociaux dans le footer */

.footer__socialLinks {
  display: flex;
  flex-direction: column;
  gap: var(--spacing2);
}

.footer .socialLinkList {
  justify-content: flex-start;
}

.footer__socialLinks p:not(.textBlock p) {
  width: max-content;
  margin-bottom: 0;
}

.footerLogoLeft--b .socialLinkList,
.footerLogoLeft--d .socialLinkList,
.footerLogoLeft--e .socialLinkList,
.footerLogoCenter--d .socialLinkList,
.footerLogoBottom--b .socialLinkList {
  margin-top: var(--paragraph-gap-md);
}

@media screen and (992px <=width) {
  .footerLogoCenter--a .socialLinkList {
    justify-content: center;
  }
}

/* footer__siteNav : navigation du site dans le footer */

.footer__siteNav ul {
  margin-block: 0;
}

.footer__siteNav .dropdown,
.footer__siteNav .ssdropdown {
  flex-direction: column;
  gap: 0;
  padding-left: var(--spacing6);
  font-size: var(--text-sm);
  border-top: none;
}

@media screen and (992px <=width) {
  .footer__siteNav--horizontal ul {
    display: flex;
    justify-content: center;
    gap: var(--text-list-gap-md);
  }
}

/* footer__legalNav : liens légaux dans le footer */

.footer__paragraph {
  margin-bottom: var(--text-list-gap-md);
}

nav.footer__legalNav a {
  color: var(--link-color, var(--link-default-color));
}

.footer__legalNav a:not(:last-child),
.footer__siteNav li:not(:last-child) a {
  display: inline-block;
}

/* .footer__siteNav li:not(:last-child) a {
  margin-bottom: calc(var(--text-list-gap-md) - var(--spacing1));
} */

@media (width < 992px) {
  .footer__nav a {
    padding-block: var(--spacing1);
  }

  .footer__legalNav .buttonGroup {
    flex-direction: column;
  }

  .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }

  .footerLogoBottom .footer__legalInfos {
    margin-top: var(--footer-gap);
  }
}

@media screen and (992px <=width) {
  .footer__paragraph {
    text-align: center;
  }

  /* .footer__siteNav li:not(:last-child) a {
    margin-bottom: var(--text-list-gap-sm);
  } */
  .footerLogoLeft--e .footer__legalNav .buttonGroup {
    flex-direction: column;
  }

  .footerLogoLeft--e .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
}

/* Footer contact infos */

.footer address {
  margin-block: 0;
}

.footer .contactInfos--address2lines .lien-maps span {
  display: block;
}

/* Footer menu dropdown */
.footer__siteNav ul li.sous_menu {
  position: relative;
}

.footer__siteNav ul li.sous_menu ul.dropdown {
  position: absolute;
  left: 0;
  display: none;
  flex-direction: column;
  align-items: stretch;
  width: max-content;
  min-width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
  background-color: var(--shade-background);
  border: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu>a::after {
  position: absolute;
  right: 0.625rem;
  display: block;
  font-family: var(--icon-font);
  line-height: 0;
  content: "\e5cf";
  position: static;
  display: inline-block;
  vertical-align: middle;
  margin: -0.125em 0 0 0.25em;
  text-decoration: none;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li:not(:last-child) {
  border-bottom: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu:hover ul.dropdown {
  display: flex;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li a {
  padding: 0.5rem;
  margin: 0;
  font-size: var(--text-sm);
  display: block;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
}

@media screen and (min-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    bottom: 100%;
  }
}

/* @media screen and (max-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    min-width: 18%;
    top: 100%;
  }
} */

/* ============= */
/* === BRAND === */
/* ============= */

.brand a {
  display: inline-block;
  transition: opacity 0.3s;
}

.brand a:hover {
  opacity: 0.75;
}

header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
  display: none;
}

/* ============== */
/* === HERO 1 === */
/* ============== */

.hero1__image img {
  display: block;
  width: 100%;
  height: auto;
}

.hero1--imageSizeFullWidth .hero1__image img {
  width: 100%;
}

@media screen and (992px <=width) {
  .hero1__content {
    align-content: center;
  }

  .hero1__image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-position: center;
  }
}

@media screen and (width < 992px) {
  .hero1--textPositionLeft .hero1__content {
    margin-bottom: var(--section-gap-md);
  }

  .hero1--textPositionRight .hero1__content {
    margin-top: var(--section-gap-md);
  }
}

.hero1--textPositionLeft .hero1__backgroundBlock {
  margin-bottom: calc(-1 * var(--section-padding-block));
  margin-top: calc(3 * var(--section-padding-block));
}

.hero1--textPositionRight .hero1__backgroundBlock {
  margin-top: calc(-1 * var(--section-padding-block));
  margin-bottom: calc(3 * var(--section-padding-block));
}

@media screen and (992px <=width) {

  .hero1--textPositionLeft .hero1__backgroundBlock,
  .hero1--textPositionRight .hero1__backgroundBlock {
    margin-block: calc(-1 * var(--section-padding-block));
  }
}

@media screen and (601px <=width < 992px) {
  .hero1__image img {
    object-fit: cover;
    background-position: center;
    max-height: 500px;
  }
}

/* ============== */
/* === HERO 2 === */
/* ============== */

.html-block.hero2 {
  padding-block: 0;
}

.hero2__content {
  margin-block: var(--section-padding-block);
}

@media screen and (992px <=width) {
  .html-block.padding-small .hero2__content {
    margin-block: var(--section-padding-block-small);
  }
}

/* =================== */
/* === CARDS SET 1 === */
/* =================== */

.cardsSet1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (1200px <=width < 1500px) {
  .cardsSet1--directionCarrousel .grid .xl-col-end-13 {
    --col-end: 12;
  }

  .cardsSet1--directionCarrousel .grid .xl-col-start-1 {
    --col-start: 2;
  }
}

/* =================== */
/* === CARDS SET 4 === */
/* =================== */

.cardsSet4__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (width < 992px) {
  .cardsSet4 .cardsList--mobileCarrousel .card--directionHorizontal {
    flex-direction: column;
  }

  .cardsSet4 .cardsList--mobileCarrousel .card--directionHorizontal .card__image,
  .cardsSet4 .cardsList--mobileCarrousel .card--directionHorizontal .card__content {
    flex-basis: 100%;
    width: 100%;
  }
}

@media screen and (992px <=width) {
  .cardsSet4__cards .cardsList {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(6, 1fr);
    grid-template-areas:
      "card1 card3"
      "card1 card3"
      "card1 card4"
      "card2 card4"
      "card2 card5"
      "card2 card5";
  }

  .cardsSet4__cards .card:nth-child(1) {
    grid-area: card1;
  }

  .cardsSet4__cards .card:nth-child(2) {
    grid-area: card2;
  }

  .cardsSet4__cards .card:nth-child(3) {
    grid-area: card3;
  }

  .cardsSet4__cards .card:nth-child(4) {
    grid-area: card4;
  }

  .cardsSet4__cards .card:nth-child(5) {
    grid-area: card5;
  }

  .cardsSet4__cards .card:nth-child(1) .card__image,
  .cardsSet4__cards .card:nth-child(2) .card__image {
    max-height: 15rem;
  }
}

/* =================== */
/* === CARROUSEL 1 === */
/* =================== */

.html-block.carrousel1 {
  padding-block: 0;
}

.carrousel1 [class^="slide-"] .container .cell {
  min-height: 30rem;
  padding-block: var(--section-padding-block);
  align-content: center;
  text-align: center;
}

.carrousel1 .cell {
  position: relative;
}

.carrousel1 .slick-slide .cell>img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.carrousel1 .slick-slider {
  margin: 0 !important;
  z-index: 0;
}

.carrousel1 .slick-slider.slick-dotted {
  margin: 0 !important;
}

.carrousel1 .slick-dots {
  position: absolute;
  bottom: calc(var(--section-padding-block) / 2) !important;
  width: 100%;
  max-width: 640px;
  left: 50%;
  transform: translateX(-50%);
}

@media not (pointer: fine) {

  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    display: none;
  }
}

@media (992px <=width) {

  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    position: absolute;
    top: 50%;
    z-index: 1;
  }

  .carrousel1-slick-prev {
    right: calc(50% + var(--container) / 2);
    left: auto !important;
    transform: translate(100%, -50%) !important;
  }

  .carrousel1-slick-next {
    right: auto !important;
    left: calc(50% + var(--container) / 2);
    transform: translate(-100%, -50%) !important;
  }
}

/* ====================== */
/* === TESTIMONIALS 1 === */
/* ====================== */

.testimonials1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (992px <=width) {
  .testimonials1:not(.testimonials1--textPositionTop) .testimonials1__cards {
    margin-block: 0;
  }
}

/* ===================== */
/* === IMAGES LIST 1 === */
/* ===================== */

.imagesList1__imagesList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--grid-gutter);
  padding-left: 0;
  margin-block: 0;
}

.imagesList1--textPositionTop .imagesList1__imagesList {
  margin-block: var(--section-gap-md);
}

.imagesList1--textPositionLeft .imagesList1__imagesList,
.imagesList1--textPositionRight .imagesList1__imagesList {
  margin-top: var(--section-gap-md);
}

.imagesList1__imagesList .imageText__media {
  max-height: 10rem;
}

@media screen and (400px <=width) {
  .imagesList1__imagesList {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .imagesList1__imagesList .imageText {
    flex-basis: calc(50% - (var(--grid-gutter) / 2));
  }
}

@media screen and (768px <=width) {
  .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
    flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
  }

  .imagesList1--textPositionLeft .imagesList1__imagesList,
  .imagesList1--textPositionRight .imagesList1__imagesList {
    margin-block: 0;
  }
}

@media screen and (992px <=width) {
  .imagesList1--textPositionTop .imagesList1__imagesList {
    flex-wrap: nowrap;
  }
}

/* ====================== */
/* ==== contactSection === */
/* ====================== */

.contactSection__content1 {
  margin-bottom: var(--section-gap-md);
}

.contactSection__content2 {
  margin-top: var(--section-gap-md);
}

.contactSection .socialLinkList {
  justify-content: flex-start;
}

.contactSection .textBlock__col {
  flex-basis: 50%;
}

@media screen and (min-width: 768px) {
  .contactSection .textBlock__col2 {
    align-items: end;
  }
}

/* ====================== */
/* === FORM SECTION 1 === */
/* ====================== */

.form1__image {
  display: flex;
  flex-direction: column;
  column-gap: var(--grid-gutter);
  row-gap: var(--section-gap-md);
}

.form1__image img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  object-fit: cover;
  object-position: center;
}

.form1__image .map-container {
  width: 100%;
}

/* adaptation v1 */
.form1__image .map-container>div {
  height: 100%;
}

/* adaptation v1 */

.form1__image iframe {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  border: none;
}

.form1__content:not(:last-child),
.container:not(:last-child) .form1__content,
.form1__image:not(:last-child),
.form1__content .textBlock:not(:last-child) {
  margin-bottom: var(--section-gap-md);
}

@media (992px <=width) {
  .form1__image {
    flex-direction: row;
  }

  .form1__image img,
  .form1__image iframe {
    flex: auto;
    height: 100%;
  }

  .form1__content:not(:last-child),
  .container:not(:last-child) .form1__content,
  .form1__image:not(:last-child) {
    margin-bottom: 0;
  }
}

/* ====================== */
/* === CUSTOM === */
/* ====================== */
#blocHorsLigne {
  z-index: 999 !important;
}

.paragraph__text p {
  line-height: 26px;
}

[class*="title"], h1, h2 {
  letter-spacing: 0;
}

.title-1, h1 {
  text-transform: uppercase;
}

h2, .title-2 {
  line-height: 38px;
}

h2 strong, .title-2 span {
  font-style: normal;
  color: var(--accent);
  font-weight: 400;
}

h2 {
  color: var(--gray900);
}

.card--clickable * {
  transition: var(--transition);
}

[id*="bloc-"] p:has(em),
.ac-doubleColonne p:has(em) {
  padding: var(--spacing12) var(--spacing6) var(--spacing6);
  position: relative;
  margin-top: var(--spacing6);
  background-color: var(--accent50);
}

[id*="bloc-"] p em,
.ac-doubleColonne p em {
  font-style: normal;
}

[id*="bloc-"] p:has(em)::before,
.ac-doubleColonne p:has(em)::before {
  position: absolute;
  content: "Bon à savoir";
  color: var(--accent600);
  top: var(--spacing3);
  left: var(--spacing6);
  font-size: var(--display-sm);
  font-family: var(--font-display);
  font-weight: var(--display-font-weight);
}

.ac-doubleColonne .oeil p:has(em)::before {
  content: "L'œil du tailleur";
}

.index-page [id*="bloc-"] p:has(em)::before, .ac-doubleColonne .oeil p:has(em)::before {
  left: var(--spacing20);
  top: var(--spacing8);
}

.index-page [id*="bloc-"] p:has(em), .ac-doubleColonne .oeil p:has(em) {
  padding-top: var(--spacing20);
}

.index-page [id*="bloc-"] p:has(em)::after, .ac-doubleColonne .oeil p:has(em)::after {
  position: absolute;
  content: "";
  background-image: url(../assets/gifs/oeil.svg);
  width: 48px;
  height: 48px;
  left: var(--spacing6);
  top: var(--spacing4);
}

.socialLinkList a:hover path {
  fill: #4b5ffa;
}

a.lien-maps:hover {
  text-decoration: underline;
}

/* ==========HEADER====================== */

@media screen and (min-width: 993px) {
  body:not(.contact-page) .header-content .contact-link {
    display: none;
  }

  .header-content .col-brand, .header-content .col-menu {
    padding: 0;
  }

  .header-content .empty-link>a:hover {
    cursor: default;
  }

  .index-page .header-content {
    background-color: transparent;
  }

  .index-page .sticky-active .header-content {
    background-color: var(--gray900);
  }

  .sticky-active .main-header-content {
    padding-block: var(--spacing6);
  }

  body.index-page {
    padding-top: 0 !important;
  }

  .header-content .brand {
    text-align: center;
  }

  .header-content .nav#main-nav>ul>li>a, .header-content .nav#main-nav>ul>li a, .header-content .nav#topbar-nav>ul>li>a {
    color: var(--gray900);
  }

  .index-page .header-content .nav#main-nav>ul>li>a, .index-page .header-content .nav#topbar-nav>ul>li>a {
    color: var(--gray50);
  }

  .header-content .main-header-content .nav ul li.sous_menu ul.dropdown li a,
  .header-content .main-header-content .nav ul li.sous_menu ul.dropdown>li:last-child>a,
  .header-content .nav ul li a {
    border-bottom: 3px solid transparent;
    display: block;
    margin-inline: 0;
    padding-inline: var(--spacing2);
    color: var(--gray900);
  }

  .main-header-content .nav ul li.sous_menu ul.dropdown {
    border: 0;
  }

  .header-content .main-header-content .nav ul li.sous_menu ul.dropdown>li a:hover,
  .header-content .main-header-content .nav ul li.sous_menu ul.dropdown>li a.selected,
  .header-content .main-header-content .nav ul li.sous_menu ul.dropdown>li:last-child>a:hover,
  .header-content .main-header-content .nav ul li.sous_menu ul.dropdown>li:last-child>a.selected,
  .header-content .nav ul li a.selected,
  .header-content .nav ul li a:hover,
  .header-content .nav ul li:hover>a,
  .header-content .main-header-content .nav ul li.sous_menu ul.dropdown>li.sous_menu:not(.empty-link):hover>a {
    border-color: inherit;
    opacity: 1;
  }

  .header-content .nav#main-nav>ul>li li a.selected, .header-content .nav#main-nav>ul>li li a:hover {
    border-color: var(--gray900);
  }

  header .tel {
    font-family: var(--font-title-1);
    color: var(--gray900);
  }

  .index-page header .tel {
    color: var(--gray50);
  }
}

@media screen and (min-width: 993px) and (max-width: 1050px) {
  .index-page .header-content .nav#main-nav>ul>li>a {
    font-size: 15px;
  }
}

@media screen and (max-width: 992px) {
  .header-content .nav ul li a.selected {
    background-color: var(--brand700);
  }
}

/* ============HERO========================= */
#hero .slide-1 {
  background-color: #00000080;
}

#hero .title-1 {
  line-height: 99%;
  font-family: var(--font-title-1);
}

#hero .title-1::before {
  position: absolute;
  content: "";
  width: 438PX;
  height: 1px;
  background-color: var(--accent300);
  left: calc(50% - 219px);
  top: -23px;
}

[class*="title"] span {
  font-family: var(--font-display);
  font-size: inherit;
  font-weight: inherit;
  display: inline-block;
  margin: 0;
}

#hero .button--primary {
  background-color: transparent;
  color: var(--gray0);
}

#hero .button--primary:hover {
  background-color: var(--accent100);
  color: var(--accent500);
}

#hero .hero2__content {
  margin-bottom: 0;
  padding-bottom: 0px;
  z-index: 4;
  position: relative;
}

#hero .cell_img::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #00000080;
}

/* ===========POINTS FORTS============ */
#encart-points-forts .imagesList1__imagesList {
  margin-block: 0;
}

#encart-points-forts {
  margin-top: -8px;
}

#encart-points-forts .container {
  z-index: 4;
}

@media screen and (max-width: 1400px) {
  #encart-points-forts .paragraph__title {
    min-height: 58px;
  }
}

/* =======BLOC 01===================== */
h1 {
  line-height: 99%;
  letter-spacing: -1px;
}

h1.h1-geoloc span::before, .title-1.h1-geoloc span::before {
  display: none;
}

h1 span, h1.h1-geoloc span {
  font-size: var(--display-sm);
  font-weight: inherit;
  margin: 0;
  text-transform: capitalize;
}


[id*="bloc"] cite, .ac-doubleColonne .cite {
  font-style: normal;
  padding: 10px var(--spacing5);
  text-align: center;
  border-top: 1px solid var(--accent300);
}

@media screen and (min-width: 992px) {
  #bloc-01 .hero1__image1, #bloc-01 .paragraph__content, #bloc-01 h1 span {
    padding-left: 15%;
  }
}

@media screen and (max-width: 992px) {
  #bloc-01 {
    overflow: hidden;
  }
}

/* ==============PRESTATIONS====================== */
#encart-prestations .card {
  aspect-ratio: 1 / 1.5;
  background-color: transparent;
}

.span-titre {
  font-size: var(--display-xxs);
  font-family: var(--font-display);
}

#encart-prestations .card:hover {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),
    linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
}

#encart-prestations .cardsSet1__cards {
  margin-bottom: 0;
}

#encart-prestations .cardsList .card:nth-last-of-type(2) {
  border: 2px solid var(--gray0);
  border-width: 0 2px 0 2px;
}

#encart-prestations .card__text, #encart-prestations .card__footer {
  opacity: 0;
  height: 0;
  overflow: hidden;
}

#encart-prestations .card__content {
  text-align: center;
}

#encart-prestations .card:hover .card__content {
  justify-content: center;
}

#encart-prestations .card__footer {
  transition: 0;
}

#encart-prestations .card:hover .card__footer {
  opacity: 1;
  height: auto;
}

#encart-prestations .card:hover .card__text, #encart-prestations .card:hover .card__title {
  opacity: 1;
  height: auto;
  animation: mymove .5s linear;
}

@keyframes mymove {
  from {
    transform: translateY(200px);
  }

  to {
    transform: translateY(0px);
  }
}

@media screen and (min-width: 992px) {

  #encart-prestations .cardsSet1__cards {
    margin-top: var(--spacing30);
  }

  #encart-prestations .card__image img {
    display: none;
  }

  #encart-prestations .cardsList {
    background-image: url(../assets/gifs/prestation-01.jpg);
    background-size: cover;
  }

}

/* =============AVIS==================== */
.testimonialCard {
  border: 1px solid var(--accent300);
}

#encart-avis .avis-card.js-more .avis-card-text::after {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), var(--accent900));
}

#encart-avis .button--primary {
  background-color: var(--accent900);
  color: var(--gray0);
}

#encart-avis .button--primary:hover {
  background-color: var(--accent100);
  color: var(--accent500);
}

/* ================BLOC 02 & 03======================== */
#bloc-02 .hero1__image>img {
  aspect-ratio: 1;
  object-fit: cover;
}

[id*="bloc-"] h2 {
  margin-bottom: var(--spacing6);
}

#bloc-02 h2 strong {
  font-weight: 600;
}

img.object-top {
  object-position: top;
}

@media screen and (max-width: 991px) {
  #bloc-03 img {
    margin: auto;
  }

  #bloc-02 img {
    object-position: center;
  }
}

/* ==============CATALOGUE=================== */
#encart-catalogue .cardCatalogue {
  aspect-ratio: 2/2.95;
}

.cardCatalogue .card__content {
  text-align: center;
}

.cardCatalogue:hover .card__content {
  justify-content: center;
}

.cardCatalogue .card__footer a {
  padding: var(--spacing2) var(--spacing6);
  color: var(--accent200);
  border: 2px solid var(--accent200);
  justify-content: center;
}

.cardCatalogue .link__label {
  text-decoration: none;
}

.catalogue-listing-card {
  min-height: 450px;
}

#encart-catalogue .cardsSet4__cards {
  margin-bottom: 0;
}

.cardCatalogue .card__image::before {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),
    linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgb(0 0 0 / 40%) 100%);
}

.cardCatalogue:hover img {
  transform: scale(1.1);
}

.cardCatalogue .card__title {
  opacity: 0;
  height: 0;
}

.cardCatalogue:hover .card__title {
  opacity: 1;
  height: 23px;
  animation: mymove .5s linear;
}

@keyframes mymove {
  from {
    transform: translateY(200px);
  }

  to {
    transform: translateY(0px);
  }
}

@media screen and (min-width: 992px) {
  #encart-catalogue .cardCatalogue {
    aspect-ratio: 6/2.95;
  }

  .cardCatalogue:hover .card__image::before {
    z-index: 2;
    background: linear-gradient(180deg,
        rgba(0, 0, 0, 0) 0%,
        rgb(0 0 0 / 80%) 100%);
  }


  #encart-catalogue .cardsList {
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(7, 1fr);
    grid-template-areas:
      "card1 card1 card1 card1 card2 card2 card2 card2 card3 card3 card3 card3"
      "card1 card1 card1 card1 card2 card2 card2 card2 card3 card3 card3 card3"
      "card1 card1 card1 card1 card2 card2 card2 card2 card3 card3 card3 card3"
      "card4 card4 card4 card4 card2 card2 card2 card2 card6 card6 card6 card6"
      "card4 card4 card4 card4 card2 card2 card2 card2 card6 card6 card6 card6"
      "card4 card4 card4 card4 card5 card5 card5 card5 card6 card6 card6 card6"
      "card4 card4 card4 card4 card5 card5 card5 card5 card6 card6 card6 card6";
  }

  #encart-catalogue .card:nth-child(1) {
    grid-area: card1;
  }

  #encart-catalogue .card:nth-child(2) {
    grid-area: card2;
  }

  #encart-catalogue .card:nth-child(3) {
    grid-area: card3;
  }

  #encart-catalogue .card:nth-child(4) {
    grid-area: card4;
  }

  #encart-catalogue .card:nth-child(5) {
    grid-area: card5;
  }

  #encart-catalogue .card:nth-child(6) {
    grid-area: card6;
  }

  #encart-catalogue .card:nth-child(1) .card__image,
  .cardsSet4__cards .card:nth-child(2) .card__image {
    max-height: none;
  }

}

/* ===================bloc 04========================== */
#bloc-04 p:has(em)::before {
  content: "Le conseil de votre tailleur";
}

#bloc-04 .hero1__content {
  z-index: 3;
}

/* ===================bloc 05========================== */
@media screen and (min-width: 992px) {
  #bloc-05 .hero1__image img {
    aspect-ratio: 1/.5;
    object-position: top;
  }
}

@media screen and (max-width: 991px) and (min-width: 600px) {
  .buttonGroup {
    justify-content: center;
  }

  [id*="bloc"] img {
    object-position: top;
  }
}

/* ================ENCART CONTACT =========================== */
#encart-contact .socialLinkList path {
  fill: var(--gray0);
}

#encart-contact .socialLinkList a:hover path {
  fill: #4b5ffa;
}

#encart-contact .button--primary {
  background-color: transparent;
  color: var(--accent300);
}

#encart-contact .button--primary:hover {
  background-color: var(--accent100);
  color: var(--accent500);
}

#encart-contact .hero2__content {
  margin-block: 28% 5%;
}

@media screen and (min-width: 992px) {
  #encart-contact .hero2__content {
    margin-block: 58% 5%;
  }

  .index-page #encart-contact {
    position: sticky;
    top: 0;
  }
}

@media screen and (max-width: 991px) {
  #encart-contact .hero2__content {
    text-align: center;
  }

  #encart-contact .socialLinkList {
    justify-content: center;
  }
}

/* ============ACTUALITES=================== */
.cardActualite img {
  aspect-ratio: 3/3.65;
}

.cardActualite .card__content {
  gap: var(--spacing2);
}

.cardActualite:hover img {
  transform: scale(1.1);
}

.card__image::before {
  z-index: 2;
}

.cardActualite:hover .card__image a::after {
  background: #000000ad;
}

.card:hover .link__label {
  text-decoration: underline;
}

@media screen and (max-width: 992px) {
  .actualites-listing .cardActualite {
    margin-bottom: var(--spacing10);
  }
}

/* =============BLOC 05 ================= */
#bloc-06 p:has(em)::before {
  content: "Focus sur le costume italien";
}

/* =============BLOC 06 ================= */
#bloc-07 p:has(em)::before {
  content: "Retoucher. Ajuster. Parfaire votre style.";
}

/* ===========FORMULAIRE============== */

[id*="formulaire_"] .button--conversion {
  width: 100%;
  position: relative;
  z-index: 2;
}

#encart-formulaire img {
  object-position: top;
}

#encart-formulaire label {
  font-weight: var(--font-bold);
}

#encart-formulaire ul label {
  font-weight: var(--font-regular);
}

#encart-formulaire .divGenerateur>label {
  display: none;
}

[id*="formulaire_"] p {
  margin-bottom: var(--spacing5);
}

.valide p {
  color: green;
}

.erreur p {
  color: red;
}

#encart-formulaire::after {
  position: absolute;
  content: "";
  width: 1008px;
  height: 1962px;
  right: -147px;
  background-image: url(../assets/gifs/before-01.png);
  top: -39%;
}

#encart-formulaire .form1__content * {
  z-index: 2;
  position: relative;
}

.page-interne #encart-formulaire {
  position: relative;
  width: 100vw;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (min-width: 601px) {
  #encart-formulaire .cp_ville {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }

  #encart-formulaire .cp_ville p {
    margin-block: var(--spacing2);
  }

  #encart-formulaire p:has(textarea) {
    margin-bottom: var(--spacing5);
    margin-top: var(--spacing4);
  }

  #encart-formulaire .cp_ville>p {
    width: calc(50% - 6px);
  }
}

/* ==================FOOTER========================= */
body:not(.page-404) .footer__legalNav {
  border-top: 1px solid var(--gray50);
}

.footer__legalNav .link__label {
  text-decoration: none;
}

.footer__legalNav .link__label:hover {
  text-decoration: underline;
}

footer .socialLinkList path {
  fill: var(--gray50);
}

footer .socialLinkList a:hover path {
  fill: #4b5ffa;
}

footer * {
  line-height: 26px;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
}

.footer__siteNav ul li a.selected,
.footer__siteNav ul li a:hover,
.footer__siteNav ul li:hover>a,
.footer__siteNav ul li.sous_menu ul.dropdown>li:last-child>a:hover,
.footer__siteNav ul li.sous_menu ul.dropdown>li:last-child>a.selected {
  color: inherit;
  border-bottom: 2px solid var(--accent600);
}

.footer__legalNav a:hover .link__label {
  text-underline-offset: var(--spacing2);
  text-decoration: underline var(--accent600) 2px;
}

footer .contactInfos__textIcon {
  line-height: 26px;
}

@media screen and (min-width: 992px) {
  .footer__legalNav {
    margin: auto;
  }

  .footer {
    padding-bottom: var(--spacing6);
  }

  footer .text-sm {
    max-width: 295px;
  }
}

@media screen and (max-width: 992px) {
  footer .text-sm {
    font-size: var(--text-md);
  }
}

/* ======================PAGES INTERNE========= */
.sitemap-nav li {
  margin-bottom: 1rem;
  padding-top: var(--spacing2);
}

.page-interne img.ratio-1 {
  aspect-ratio: 1;
}

.contact-page footer .horaires {
  color: var(--gray400);
}

.hero-bg {
  position: relative;
}

.hero-bg .title-1 {
  margin-bottom: 0;
  color: var(--gray900)
}

[class*="hero-"] a,
[class*="hero"] #fil_ariane a:not([href="#"]),
.contact-hero nav a {
  color: var(--brand500);
}

.contact-page .primary-30 {
  background-color: var(--brand);
}

.ac-doubleColonne.hero-bg::before,
.hero-interne::before {
  position: absolute;
  content: "";
  width: 100vw;
  height: 100%;
  background-color: var(--brand100);
  z-index: -1;
  transform: translateX(-50%);
  left: 50%;
  top: 0px;
}

.hero-bg nav,
.hero-interne nav {
  font-size: var(--font-size-sm);
}

.ac-doubleColonne img {
  border-radius: var(--img-radius);
}

.hero-interne nav,
.hero-bg nav {
  line-height: 27px;
}

.page-interne h1 {
  margin-block: 0 var(--spacing6);
  color: var(--gray900);
}

body:not(.contact-page) main>.section {
  padding-top: 0;
}

#container .ac-include .container {
  width: 100%;
}

.page-interne #container {
  padding-bottom: 0;
}

.sc-content .ac-doubleColonne.bloc-border .ac-colonne {
  border: 1px solid var(--accent700);
  padding: var(--spacing6);
}

.page-interne .sc-content .ac-inlink {
  padding: 1rem;
}

.ac-doubleColonne h2:not(:first-of-type),
.ac-doubleColonne:has(h1) h2 {
  margin-top: var(--spacing8);
}

.ac-doubleColonne.bloc-border.align-center+.ac-doubleColonne.bloc-border.align-center,
.ac-doubleColonne.bloc-border.bloc-center+.ac-doubleColonne.bloc-border.bloc-center {
  padding-top: var(--spacing6);
}

.page-interne .sc-content h1 {
  margin-top: 0;
}

.ac-doubleColonne.bloc-border h2:first-of-type {
  margin-top: var(--spacing3);
}

@media screen and (min-width: 600px) and (max-width: 992px) {
  #container .ac-doubleColonne img {
    width: 50%;
    margin-inline: auto;
  }
}

.page-interne .sc-content .ac-doubleColonne+.ac-doubleColonne {
  margin-top: 0;
}

@media only screen and (max-width: 992px) {

  /* .ac-doubleColonne.bloc-border:not(.align-center) .ac-colonne.ac-colonne_2, .ac-doubleColonne.bloc-border:not(.bloc-center) .ac-colonne.ac-colonne_2 {
    margin-top: var(--spacing6);
  } */

  .ac-doubleColonne.bloc-border.bloc-center+.ac-doubleColonne.bloc-border.bloc-center {
    padding-top: 0;
  }

  .ac-doubleColonne:has(+ #relance) {
    padding-bottom: var(--section-padding-block);
  }

  #container .sc-content .ac-doubleColonne.bloc-border .ac-colonne.ac-colonne_1,
  .sc-content .ac-doubleColonne.bloc-border .ac-colonne {
    margin-bottom: var(--spacing4);
  }

  .page-interne .ac-include:has(#encart-contact) {
    padding-block: var(--spacing4);
  }

  .sc-content #relance li {
    margin-bottom: var(--spacing4);
  }

  #container .hero-bg {
    padding-block: var(--spacing6) var(--spacing10);
  }
}

@media screen and (min-width: 993px) and (max-width: 1379px) {
  .contact-hero .title-2 {
    font-size: 36px;
  }

  .page-interne .title-2, .page-interne h2 {
    font-size: 35px;
  }

}

@media screen and (min-width: 993px) {
  .page-interne .title-1, .page-interne h1 {
    font-size: 50px;
  }

  .hero-interne h1,
  .hero-interne p,
  .hero-bg p {
    width: 75%;
  }

  .sc-content .ac-doubleColonne {
    justify-content: space-between;
  }

  .sc-content .ac-doubleColonne:has(img) .ac-colonne {
    flex-basis: 47%;
  }

  .page-interne #container .sc-content img {
    object-fit: cover;
  }

  .page-interne .sc-content .ac-doubleColonne:has(img) {
    align-items: center;
  }

  #container .hero-bg {
    padding-block: var(--spacing6) var(--spacing20);
  }

  #container .hero-bg p {
    margin-bottom: 0;
  }
}